{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:artif_x_iron_nugget_x_iron_powder"
    },
    "tags": [
      "artifacture_table"
    ],
    "pattern": [
      " I ",
      "ICI",
      " I "
    ],
    "key": {
      "I": {
        "item": "nicothekid:iron_powder"
      },
      "C": {
        "item": "nicothekid:calcite_chunk"
      }
    },
    "result": {
      "item": "minecraft:iron_nugget",
      "count": 4
    }
  }
}
